View Issue Details

IDProjectCategoryView StatusLast Update
0000542Data Access / Retrieval Web SurfaceUser Managementpublic2018-06-21 08:50
ReporterRibeyeAssigned ToRibeye 
PriorityhighSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version0.1a 
Target Version0.1aFixed in Version 
Summary0000542: Automated migration of users from Space Wars to DARWS
Description

Automate the migration of all Space Wars users to the new DARWS user management.

TagsAdmin, Availability, Migration

Activities

Ribeye

Ribeye

2017-10-15 13:15

administrator   ~0000469

Fix committed to master branch.

Ribeye

Ribeye

2018-06-21 08:22

administrator   ~0001014

Fix committed to master branch.

Related Changesets

ISMA: master 6454c503

2017-10-15 12:52:02

Ribeye

Details Diff
Resolved 0000542

- Automated migration of Space Wars users to DARWS
- Fixed an error that prevented node from restarting when an error occured
Affected Issues
0000542

Issue History

Date Modified Username Field Change
2017-10-15 11:18 Ribeye New Issue
2017-10-15 11:18 Ribeye Status new => assigned
2017-10-15 11:18 Ribeye Assigned To => Ribeye
2017-10-15 11:18 Ribeye Tag Attached: Admin
2017-10-15 11:18 Ribeye Tag Attached: Availability
2017-10-15 11:18 Ribeye Tag Attached: Migration
2017-10-15 13:15 Ribeye Changeset attached => ISMA master 6454c503
2017-10-15 13:15 Ribeye Note Added: 0000469
2017-10-15 13:15 Ribeye Status assigned => resolved
2017-10-15 13:15 Ribeye Resolution open => fixed
2017-10-15 13:15 Ribeye Fixed in Version => 3.2.0
2017-12-25 13:13 Ribeye Status resolved => closed
2018-06-21 08:22 Ribeye Changeset attached => ISMA master 6454c503
2018-06-21 08:22 Ribeye Note Added: 0001014
2018-06-21 08:22 Ribeye Status closed => resolved
2018-06-21 08:50 Ribeye Status resolved => closed